// ---------------------------------------------------------------------------------------------------------------------
// Role Interfaces
// ---------------------------------------------------------------------------------------------------------------------

export interface RoleOptions 
{
    id : number;
    name : string;
    permissions ?: string[];
}

// ---------------------------------------------------------------------------------------------------------------------
